Results 1 to 3 of 3
  1.    #1  
    i'm a new webOS user.i dont know if this is the right place to ask doubts..but still..i think someone ll b able to help me out. I acutually installed preware and a couple of patches...and forgot to uninstall them before i did a FULL ERASE on my pre3. Now i reinstalled preware but cannot uninstall my old patches. I tried webOS doctor but it says my device is not compaitable. I'm using a AT&T locked HP Pre 3 with webOS 2.2.0. Can any1 help me out to find the correct version of webOS DOCTOR (if there s any)?
  2.    #3  
    Thanks alot mate. downloading it now. but my webOS version is 2.2.0. does the above ones support it?
    the webOS internals link for 2.2.0..thats were i downloaded my webOS doctor from. it said version not supported version.

Posting Permissions